@use 'partials/variables/mobile-screen';
@use 'partials/classes/stroked-button-border-color';
@use 'partials/classes/round-button';

.container {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.mdc-button.api-button {
  width: 80px;
  margin-left: 8px;
}

@media only screen and (max-width: mobile-screen.$max-mobile-width) {
  .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 8px;
    align-items: center;
  }
}